/* Start Bootstrap Override */
 .bg-custom{
     background-color:#c4012f;
}
 .bg-custom2{
 background: rgba(0, 0, 0, 0.85);
}
 .nav-item-custom{
     font-family: 'ncaa_wisconsin_badger_boldRg';
     font-size:1.75em;
	 padding:0;
}
 .nav-item-custom:link, .nav-item-custom:visited{
     color:#000000;
}
 .nav-item-custom:hover{
     color:#000000;
     text-shadow:1px 1px #FFFFFF;
}
 .nav-item-custom:active{
     color:#000000;
     text-shadow:1px 1px #FFFFFF;
     text-decoration:underline;
}
 .navbar-toggler-icon{
     color:#000000;
     font-weight:bold;
     border:2px solid black;
     border-radius:5px;
     width:45px;
}
 .navbar-toggler-icon:hover{
     text-shadow:1px 1px #FFFFFF;
}
/* End Bootstrap Override */
 @font-face {
     font-family: 'ncaa_wisconsin_badger_boldRg';
     src: url('badger.woff2') format('woff2'), url('badger.woff') format('woff');
}
 html,body{
     height:auto;
     font-size:1.15em;
     color:#FFFFFF;
     background-image:url("../img/brickbg.jpg");

     display:flex;
     flex-direction:column;
     overflow-x:hidden;
}
 img.responsive{
     width:100%;
     height:auto;
}
 #hero{
     width:100%;
     height:auto;
}
 #tour, #eventinfo{
     height:auto;
     width:70%;
     margin:auto;
     padding-bottom:1em;
     overflow:hidden;
}
 .headline{
     height:auto;
     width:100%;
     background-color:#c4012f;
     text-align:center;
     border-top:2px solid #DCDCDC;
     border-bottom:2px solid #DCDCDC;
     padding-top:.5em;
}
 #header{
     height:auto;
     width:100%;
     background-color:#c4012f;
     text-align:center;
     border-bottom:2px solid #DCDCDC;
}
 #h1-header{
     padding-bottom:.25em;
}
 #logo, #logo2{
     padding-top:.1em;
}
 hr{
     width:100%;
     border-width:1px;
     border-style:solid;
     color:#FFFFFF;
}
 hr.black{
     width:100%;
     border-width:2px;
     border-style:outset;
     color:#FFFFFF;
     margin-bottom:-.9em;
}
 .odd{
     background:#101010;
}
 .even{
     background:#202020;
}
 h1{
     font-family:'ncaa_wisconsin_badger_boldRg';
     color:#c4012f;
     text-shadow:1px 1px #FFFFFF;
}
 h1.header{
     color:#000000;
     text-align:center;
     text-shadow:1px 1px #FFFFFF;
}
 h1.header-txt{
     color:#000000;
     font-size:350%;
     text-align:center;
     text-shadow:2px 2px #FFFFFF;
     margin-bottom:-.25em;
}
.dilb{
display:inline-block;
}
 h1.center{
     text-align:center;
}
 .center {
     display: block;
     margin: auto;
     width: 50%;
}
 h3.black{
     font-family:'ncaa_wisconsin_badger_boldRg';
     color:#000000;
     text-shadow:1px 1px #FFFFFF;
     margin-bottom:-.5em;
}
 .content-center{
     margin:auto;
}
/* Modal Specific CSS */
 .modal-content{
     background-color:#101010;
}
 .btn{
     background-color:#c4012f;
     color:#FFFFFF;
     font-weight:bold;
}
 span{
     color:#FF0000;
}
/* Fix background shift on modal open */
 .modal-open{
     padding-right:0 !important;
}
 html{
     overflow-y:scroll !important;
}
/* End fix */
/* End Modal CSS */
 a.nav:link, a.nav:visited{
     background-color:#c4012f;
     color:#FFFFFF;
     padding:2px 15px;
     text-align:center;
     text-decoration:none;
     font-weight:bold;
     display:inline-block;
     border-radius:20px;
     border:2px solid #FF0000;
}
 a.nav:hover, a.nav:active {
     color:#000000;
     text-decoration:underline;
}
 a.nav-txt:link, a.nav-txt:visited{
     color:#FFFFFF;
     text-decoration:underline;
}
 a.nav-txt:hover, a.nav-txt:active{
     color:#000000;
     text-decoration:underline;
}
 #beer{
     margin:auto;
     width:100%;
     height:auto;
     background-image:url("../img/bartop.jpg");
     background-size: cover;
}
 #history{
     height:auto;
     width:70%;
     margin:auto;
     overflow:hidden;
     padding-bottom:1em;
}
 #footer{
     height:auto;
     width:100%;
     background-color:#c4012f;
     text-align:center;
}
 .carousel-inner > .carousel-item > img{
     margin:auto;
}
 .responsive-max{
     width:100%;
     height:auto;
     max-width:800px;
}
/* Responsive */
/* less than 1300*/
 @media screen and (max-width: 7680px){
     #logo{
        display:none;
    }
}
 @media screen and (max-width: 1300px){
}
/* less than 900px*/
 @media screen and (max-width: 900px){
     #h1-header{
         font-size:250%;
    }
     #tour, #eventinfo{
        width:80%;
    }
	#caption > h3{
        display:none;
    }
}
/* less than 700px*/
 @media screen and (max-width:700px){
     #h1-header{
        display:none;
    }
     #tour, #eventinfo{
        width:90%;
    }
     #logo{
        display:block;
         margin:auto;
    }
}
